Yeast.Biogrid.FunCat {bionetdata} | R Documentation

## Yeast FunCat classes for `BioGRID` data.

### Description

FunCat classes for the genes included in `Yeast.Biogrid.data`. Annotations refer the funcat-2.1 scheme, and funcat-2.1 data 20070316 data, available from the MIPS web site.

### Usage

    data(Yeast.Biogrid.FunCat)

### Format

A named matrix where rows refer to yeast genes, columns to FunCat classes. Names of yeast genes are systematic names. Names of columns correspond to FunCat IDs.

### Source

http://mips.gsf.de/projects/funcat

### References

Ruepp, A., Zollner, A., Maier, D., Albermann, K., Hani, J., Mokrejs, M., Tetko, I., Guldener, U., Mannhaupt, G., Munsterkotter, M., and Mewes, H. (2004). The FunCat, a functional annotation scheme for systematic classification of proteins from whole genomes. Nucleic Acids Research, 32(18), 5539-5545.

### Examples

    data(Yeast.Biogrid.FunCat)
    Yeast.Biogrid.FunCat[1:10,1:6]

[Package bionetdata version 1.0.1 Index]